[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cross-project-issues-dev] Confusing org.apache.batik versions

Hi,

Quick followup on this issue: I plan to contribute all the Batik 1.9 JARs currently missing and that are required by GMF Runtime into Orbit for Photon. I'll do what I can, but this may not be done by M3. Roland has agreed to wait until M4 if needed before removing the older versions from Orbit [1].

Projects that are currently known to be affected by this are:
* GMF Runtime (see #517093)
* Sirius (see #525362)
* GMF Tooling (but they've dropped from the train, and I don't know if they plan to make new releases)
* Papyrus (according to a quick grep on their MANIFEST.MF)


There may be others, either via GMF Runtime or directly. Please check.

Affected projects should follow bug #522740 or bug #517093, and if you've got any experience with packaging and contributing JARs into Orbit (I don't), any help would be appreciated.

Regards,
Pierre-Charles David (Obeo)

[1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=522740#c8

--

*Pierre-Charles David*
+33 2 51 13 52 18

<http://www.obeo.fr/>

7 Boulevard AmpÃre - Carquefou - France
*obeo.fr* <http://www.obeo.fr/> | *twitter* <https://twitter.com/obeo_corp> | *linkedin* <https://www.linkedin.com/company/obeo>